Jump to content

gesus14@googlemail.com

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About gesus14@googlemail.com

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. gesus14@googlemail.com

    Preselected entry in browser integration

    +1 I would love to see this feature back as well. Thanks and best regards :-)
  2. gesus14@googlemail.com

    Browser plugin: connection error if proxy-server is used

    After contact with enpass-developers the issue is solved. Vivaldi should be started by vivaldi --proxy-server="127.0.0.1:3128" --bypass-list="localhost;127.0.0.1". Thanks to the support for your help :-) Christian
  3. gesus14@googlemail.com

    Browser plugin: connection error if proxy-server is used

    Hi, I am using Enpass on a xubuntu system using the vivaldi browser. I installed the enpass browser-extension and it works. Whenever I start my browser with "--proxy-server=localhost:3128" (which is my proxy-server) the browser-plugin can't communicate with enpass (Enpass connection error). Any advice how I can fix this? Thanks in advance. Christian I am using: os: xubuntu [Ubuntu16.04.3 LTS] browser: Vivaldi v1.12.955.38 (Stable channel) (64-bit) enpass: v5.6.0 browser-extension: Enpass v5.5.0,
  4. gesus14@googlemail.com

    Vivaldi 1.11 Support

    [SOLVED] Logging off and on again did the trick (Mate-Desktop). Works now :-)
  5. gesus14@googlemail.com

    Vivaldi 1.11 Support

    Vivaldi 1.11 Support Hi, I am using the enpass chrome-extension with my vivaldi installation on ubuntu linux. I read that this should work, but it doesn't in my case. I enabled the browser extension, disabled the browser-check option and tried to start vivaldi after the start of enpass. If I click on the enpass icon within my browser a new tab shows up "Enpass Connection Error [...] make sure you have checked "Enable Browser Extension" [...]". I am unsing Vivaldi 1.11, enpass 5.5.6 desktop (Linux) and the Chrome browser extension 5.4.3. Thanks for you help :-)
×